<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ltbase_tip_linearlayout"
    android:layout_width="300dp"
    android:layout_height="120dp"
    android:layout_gravity="center"
    android:background="@drawable/ltbase_ui_tipbox_background"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <TextView
        android:id="@+id/ltbase_tip_msg"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:autoLink="all"
        android:gravity="center"
        android:textColor="@color/ltbase_color_434343"
        android:textSize="@dimen/ltbase_ui_tip_textSize_18" />

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="50dp"
        android:layout_gravity="bottom"
        android:gravity="bottom|center"
        android:orientation="horizontal"
        android:paddingTop="5dp"
        android:paddingBottom="10dp">

        <Button
            android:id="@+id/ltbase_tip_cancel_btn"
            android:layout_width="0dp"
            android:layout_height="fill_parent"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:layout_weight="1"
            android:background="@drawable/ltbase_button_red_bg"
            android:text="@string/ltbase_dialog_Exit_cancel"
            android:textColor="@android:color/white"
            android:textSize="@dimen/ltbase_login_ui_pulllist_textsize18" />

        <Button
            android:id="@+id/ltbase_tip_confirm_btn"
            android:layout_width="0dp"
            android:layout_height="fill_parent"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:layout_weight="1"
            android:background="@drawable/ltbase_button_grey_bg"
            android:text="@string/ltbase_dialog_Exit_confirm"
            android:textColor="@android:color/white"
            android:textSize="@dimen/ltbase_login_ui_pulllist_textsize18" />
    </LinearLayout>

</LinearLayout>